header {
    background-position: top;
}

.divTable {
    display: table;
    width: 100%;
}

.divTableRow {
    display: table-row;
}

.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
}

.divTableCell, .divTableHead {
    /*border: 1px solid #999999;*/
    display: table-cell;
    padding: 3px 10px;
    text-align: left;
}

.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}

.divTableFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}

.divTableBody {
    display: table-row-group;
}

input.text {
    width: 100%;
}

textarea {
    width: 100%;
}

.submit {
    text-align: right;
}

body {
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}


.symba-btn{
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.symba-btn-hover-off:hover {
    color: #fff;        border: 1px solid #ac1414;      border-radius: 10px;    background-color: #ac1414;  padding: 15px 30px;
}
.symba-btn-hover-off {
    color: #fff;        border: 1px solid #ac1414;      border-radius: 10px;    background-color: #ac1414;  padding: 15px 30px;
}

.symba-btn-hover-on,
.symba-btn-hover-on:focus{
    color: #ffffff;     border: 1px solid rgba(0,0,0,0);      border-radius: 10px;    background-color: rgba(0,0,0,0.35);  padding: 15px 30px;
    outline: none;
}

.symba-btn-hover-on:hover,
.symba-btn-hover-on:active {
    color: #fff;        border: 1px solid #ac1414;      border-radius: 10px;    background-color: #ac1414;      padding: 15px 30px;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,.2);             outline: none;
    outline: none;
}

.symba-btn-login-hover-on,
.symba-btn-login-hover-on:focus{
    color: #fff;        border: 1px solid #D32C2C;      border-radius: 10px;    background-color: #ac1414;      padding: 15px 30px;
    outline: none;
}

.symba-btn-login-hover-on:hover,
.symba-btn-login-hover-on:active{
    color: #fff;       border: 1px solid #1c763c;      border-radius: 10px;    background-color: #1c763c;      padding: 15px 30px;
    outline: none;
}

.symba-btn-hover-darker {
    color: #fff;        border: 1px solid #ac1414;      border-radius: 10px;    background-color: #ac1414;      padding: 15px 30px;
}

.symba-btn-hover-darker:hover {
    color: #fff;        border: 1px solid #1c763c;      border-radius: 10px;    background-color: #42c299;      padding: 15px 30px;
}

.symba-btn-hover-shadow,
.symba-btn-hover-shadow:focus{
      color: #fff;        border: 1px solid #d32c2c00;      border-radius: 10px;    background-color: #D32C2C;      padding: 15px 30px;
    outline: none;
}

.symba-btn-hover-shadow:hover,
.symba-btn-hover-shadow:active {
 color: #fff;        border: 1px solid #ac1414;      border-radius: 10px;    background-color: #ac1414;      padding: 15px 30px;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,.2);             outline: none;
}

.symba-btn-hover-shadow-trans,
.symba-btn-hover-shadow-trans:focus{
    color: #fff;        border: 1px solid #ac1414;      border-radius: 10px;    background-color: transparent;  padding: 15px 30px;
    outline: none;
}

.symba-btn-hover-shadow-trans:hover,
.symba-btn-hover-shadow-trans:active {
    color: #fff;        border: 1px solid #D32C2C;      border-radius: 10px;    background-color: #D32C2C;      padding: 15px 30px;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,.2);             outline: none;
}

.symba-btn-login,
.symba-btn-login:focus{
    color: #fff;    border: 1px solid #D32C2C;      border-radius: 10px;    background-color: #D32C2C;      padding: 7px 10px;
    outline: none;
}
.symba-btn-login:hover,
.symba-btn-login:active {
    color: #fff;    border: 1px solid #ac1414;      border-radius: 10px;    background-color: #ac1414;      padding: 7px 10px;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,.2);              outline: none;
}


.symba-btn-login-hover-on,
.symba-btn-login-hover-on:focus{
    color: #D32C2C;    1px solid rgba(0,0,0,0);      border-radius: 10px;    background-color: #D32C2C;  padding: 7px 10px;
    outline: none;
}
.symba-btn-login-hover-on:hover,
.symba-btn-login-hover-on:active {
    color: #fff;        border: 1px solid #ac1414;      border-radius: 10px;    rgba(0,0,0,0.35);      padding: 7px 10px;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,.2);             outline: none;
}

.symba-top{
    padding: 7px 0px;  border: 1px solid transparent;
}

.btn {
    font-weight: 500;
}
input[type="text"]:disabled {
    background: #dddddd;
}
header .header-content .header-content-inner h1,
header .header-content .header-content-inner h2,
header .header-content .header-content-inner h3
{
    text-shadow: none;
    font-weight: 500;
    color: rgb(51, 51, 51);
}


.bg-light {
    background-color:#e3e4e5;
    color: rgb(51, 51, 51);
}

.fa-linkedin-hover{
    color:rgb(150, 150, 150);
}
.fa-linkedin-hover:hover i.fa-circle{
     color:#007bb6;
 }
.fa-twitter-hover{
    color:rgb(150, 150, 150);
}
.fa-twitter-hover:hover i.fa-circle{
    color:#61aad3
}
.fa-facebook-f-hover{
    color:rgb(150, 150, 150);
}
.fa-facebook-f-hover:hover i.fa-circle{
    color:#365899;
}
.fa-medium-hover{
    color:rgb(150, 150, 150);
}
.fa-medium-hover:hover i.fa-circle{
    color:#1db275;
}

.hide{
    display:none;
}

.icon-box{
    border: 1px solid #fff;
    border-radius: 100%;
    text-align: center;
    vertical-align: middle;
    width:42px;
    font-size: 28px;
    margin-right:10px;
    line-height: 1.5;
}

.symbasync-color {
    color:#ac1414;
}

body {
    padding-top: 70px;
}

.play-button {
    padding: 0;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    position: relative;
    border-radius: 50%;
    background-color: white;
}

.play-button .text{
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    opacity: 1;
    width: 100%;
    height: 100%;
    border: none;
    color: #68bad9;
    font-size: 30px;
    position: absolute;
    background-color: transparent;
}

.play-button .icon{
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    border: none;
    color: #68bad9;
    position: absolute;
    background-color: transparent;
}
.play-button .ring {
    opacity: 0.5;
    display: none;
    cursor: pointer;
    position: absolute;
    border-radius: 50%;
    box-sizing: border-box;
    border: 1px solid white;
}





.iframe-video {
    width: 288px;
    height: 163px;
    max-height: 163px;
}

@media (min-width: 768px) {
    .col-sm-text-left {
        text-align: left;
    }
    .col-sm-text-right {
        text-align: right;
    }
    .col-sm-text-center {
        text-align: center;
    }
    .col-sm-iframe-video {
        width: 678px;
        height: 384px;
        max-height: 384px;
    }
}

@media (min-width: 992px) {
    .play-button .col-md-ring {
        display: block;
    }
    .col-md-iframe-video {
        width: 485px;
        height: 272px;
        max-height: 272px;
    }
}